body, html			{ margin: 0; font-family: Trebuchet MS, Arial, Helvetica, sans-serif; background-color: #FFF; }

img					{ border: 0; }

p					{ font-size: 10.5pt; line-height: 18pt; }

#divTopo			{ background: url(../images/topoDegrade.jpg) repeat-x; height: 114px; width: 100%; margin: 0 auto; float: left; }
#divTopoAux			{ width: 880px; height: 100%; margin: 0 auto; }

#divTopoLogo		{ float: left; padding-left: 0px; }
#divTopoMenu		{ float: right; padding-right: 100px; padding-top: 35px; height: 24px; }

#divTopoMenu ul		{ list-style: none; margin: 0; padding: 0; }
#divTopoMenu li		{ float: left; margin: 0; padding: 0; }

#divTopo2			{ background: url(../images/topo1.jpg) repeat-x; height: 90px; width: 100%; float: left; }
#divTopo2Aux		{ width: 880px; background: url(../images/topo2.jpg) no-repeat; height: 100%; margin: 0 auto; }

#divRodape			{ background: url(../images/rodape1.jpg) repeat-x; height: 80px; width: 100%; float: left; }
#divRodapeAux		{ width: 880px; background: url(../images/rodape2.jpg) no-repeat; height: 100%; margin: 0 auto; }

#divRodapeCatedra	{ float: left; padding-left: 100px; padding-top: 12px; }
#divRodapeElo		{ float: right; padding-right: 100px; padding-top: 28px; }
.divRodapeEloAux	{ float: left; }
#rodapeTexto		{ color: #000; line-height: 25px; padding: 0; margin: 0; }

#divConteudo		{ background: url(../images/conteudo1.jpg) repeat; width: 100%; float: left; height: 100%; }
#divConteudoAux		{ width: 880px; height: 100%; background: url(../images/conteudo2.jpg) repeat; margin: 0 auto; padding-top: 10px; padding-bottom: 30px; }

#divConteudoAux2	{ width: 720px; margin-left: 80px; }

#divConteudoAux2 a			{ text-decoration: none; color: #9e9e13; }
#divConteudoAux2 a:hover	{ text-decoration: underline; color: #666; }

/* ESPECÍFICO DO CONTEÚDO DA HOME --------------------------------------------------------------------------------------------- */

#caixaPergunta		{ margin-left: 60px; margin-top: 50px; height: 145px; width: 160px; background-color: #FFFFAF; border: 0; }
#botaoPergunta		{ float: right; padding-top: 38px; padding-right: 30px; }













